monajat-mod(1)

NAME
monajat-mod - Islamic supplications console utility

SYNOPSIS
monajat-mod

DESCRIPTION

monajat-mod is an Islamic supplications console utility that can be used in motd or in the user profile script to display Islamic supplications at login.

AUTHOR
monajat-mod was written by Muayyad Saleh Alsadi <alsadi@ojuba.org>

This manual page was written by Ahmed El-Mahmoudy <aelmahmoudy@users.sourceforge.net>, for the Debian project (but may be used by others).